Skip to content
Permalink
Browse files

Upgrade aws-sdk to v3

  • Loading branch information...
9toon committed Jul 31, 2018
1 parent 726b890 commit 3dfc273f3722a011242183cb4755faf16c8ade42
Showing with 2 additions and 2 deletions.
  1. +1 −1 lib/miam.rb
  2. +1 −1 miam.gemspec
@@ -5,7 +5,7 @@
require 'singleton'
require 'thread'

require 'aws-sdk-core'
require 'aws-sdk-iam'
Aws.use_bundled_cert!

require 'ruby-progressbar'
@@ -18,7 +18,7 @@ Gem::Specification.new do |spec|
spec.test_files = spec.files.grep(%r{^(test|spec|features)/})
spec.require_paths = ['lib']

spec.add_dependency 'aws-sdk-core', '>= 2.0.42', '< 3'
spec.add_dependency 'aws-sdk-iam', '~> 1'
spec.add_dependency 'ruby-progressbar'
spec.add_dependency 'parallel'
spec.add_dependency 'term-ansicolor'

0 comments on commit 3dfc273

Please sign in to comment.
You can’t perform that action at this time.